MenuTree:
  type: object
  properties:
    name:
      type: string
      description: Название пункта
      example: 'О компании'
    url:
      type: string
      description: Ссылка
      nullable: true
      example: '/about/'
    active:
      type: boolean
      description: Видимость пункта меню
      example: true
    children:
      type: array
      items:
        x-skip-response-validation: true
        type: object
      example: []
  required:
    - name
    - url
    - active
    - type
UpdateMenuTreesRequest:
  type: object
  properties:
    items:
      type: array
      items:
        $ref: '#/MenuTree'
  required:
    - items
UpdateMenuTreesResponse:
  type: object
  properties:
    data:
      type: array
      items:
        $ref: '#/MenuTree'
  required:
    - data
